
@font-face {
    font-family: Raleway-Medium;
    src: url(fonts/Raleway-Medium/Raleway-Medium.eot); /* IE9 Compat Modes */
    src: url(fonts/Raleway-Medium/Raleway-Medium.eot?#iefix) format("embedded-opentype"), /* IE6-IE8 */
    url(fonts/Raleway-Medium/Raleway-Medium.otf) format("opentype"), /* Open Type Font */
    url(fonts/Raleway-Medium/Raleway-Medium.svg) format("svg"), /* Legacy iOS */
    url(fonts/Raleway-Medium/Raleway-Medium.ttf) format("truetype"), /* Safari, Android, iOS */
    url(fonts/Raleway-Medium/Raleway-Medium.woff) format("woff"), /* Modern Browsers */
    url(fonts/Raleway-Medium/Raleway-Medium.woff2) format("woff2"); /* Modern Browsers */
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: Raleway-Black;
    src: url(fonts/Raleway-Black/Raleway-Black.eot); /* IE9 Compat Modes */
    src: url(fonts/Raleway-Black/Raleway-Black.eot?#iefix) format("embedded-opentype"), /* IE6-IE8 */
    url(fonts/Raleway-Black/Raleway-Black.otf) format("opentype"), /* Open Type Font */
    url(fonts/Raleway-Black/Raleway-Black.svg) format("svg"), /* Legacy iOS */
    url(fonts/Raleway-Black/Raleway-Black.ttf) format("truetype"), /* Safari, Android, iOS */
    url(fonts/Raleway-Black/Raleway-Black.woff) format("woff"), /* Modern Browsers */
    url(fonts/Raleway-Black/Raleway-Black.woff2) format("woff2"); /* Modern Browsers */
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: Raleway-BlackItalic;
    src: url(fonts/Raleway-BlackItalic/Raleway-BlackItalic.eot); /* IE9 Compat Modes */
    src: url(fonts/Raleway-BlackItalic/Raleway-BlackItalic.eot?#iefix) format("embedded-opentype"), /* IE6-IE8 */
    url(fonts/Raleway-BlackItalic/Raleway-BlackItalic.otf) format("opentype"), /* Open Type Font */
    url(fonts/Raleway-BlackItalic/Raleway-BlackItalic.svg) format("svg"), /* Legacy iOS */
    url(fonts/Raleway-BlackItalic/Raleway-BlackItalic.ttf) format("truetype"), /* Safari, Android, iOS */
    url(fonts/Raleway-BlackItalic/Raleway-BlackItalic.woff) format("woff"), /* Modern Browsers */
    url(fonts/Raleway-BlackItalic/Raleway-BlackItalic.woff2) format("woff2"); /* Modern Browsers */
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: Raleway-Bold;
    src: url(fonts/Raleway-Bold/Raleway-Bold.eot); /* IE9 Compat Modes */
    src: url(fonts/Raleway-Bold/Raleway-Bold.eot?#iefix) format("embedded-opentype"), /* IE6-IE8 */
    url(fonts/Raleway-Bold/Raleway-Bold.otf) format("opentype"), /* Open Type Font */
    url(fonts/Raleway-Bold/Raleway-Bold.svg) format("svg"), /* Legacy iOS */
    url(fonts/Raleway-Bold/Raleway-Bold.ttf) format("truetype"), /* Safari, Android, iOS */
    url(fonts/Raleway-Bold/Raleway-Bold.woff) format("woff"), /* Modern Browsers */
    url(fonts/Raleway-Bold/Raleway-Bold.woff2) format("woff2"); /* Modern Browsers */
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: Raleway-BoldItalic;
    src: url(fonts/Raleway-BoldItalic/Raleway-BoldItalic.eot); /* IE9 Compat Modes */
    src: url(fonts/Raleway-BoldItalic/Raleway-BoldItalic.eot?#iefix) format("embedded-opentype"), /* IE6-IE8 */
    url(fonts/Raleway-BoldItalic/Raleway-BoldItalic.otf) format("opentype"), /* Open Type Font */
    url(fonts/Raleway-BoldItalic/Raleway-BoldItalic.svg) format("svg"), /* Legacy iOS */
    url(fonts/Raleway-BoldItalic/Raleway-BoldItalic.ttf) format("truetype"), /* Safari, Android, iOS */
    url(fonts/Raleway-BoldItalic/Raleway-BoldItalic.woff) format("woff"), /* Modern Browsers */
    url(fonts/Raleway-BoldItalic/Raleway-BoldItalic.woff2) format("woff2"); /* Modern Browsers */
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: Raleway-ExtraBold;
    src: url(fonts/Raleway-ExtraBold/Raleway-ExtraBold.eot); /* IE9 Compat Modes */
    src: url(fonts/Raleway-ExtraBold/Raleway-ExtraBold.eot?#iefix) format("embedded-opentype"), /* IE6-IE8 */
    url(fonts/Raleway-ExtraBold/Raleway-ExtraBold.otf) format("opentype"), /* Open Type Font */
    url(fonts/Raleway-ExtraBold/Raleway-ExtraBold.svg) format("svg"), /* Legacy iOS */
    url(fonts/Raleway-ExtraBold/Raleway-ExtraBold.ttf) format("truetype"), /* Safari, Android, iOS */
    url(fonts/Raleway-ExtraBold/Raleway-ExtraBold.woff) format("woff"), /* Modern Browsers */
    url(fonts/Raleway-ExtraBold/Raleway-ExtraBold.woff2) format("woff2"); /* Modern Browsers */
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: Raleway-ExtraBoldItalic;
    src: url(fonts/Raleway-ExtraBoldItalic/Raleway-ExtraBoldItalic.eot); /* IE9 Compat Modes */
    src: url(fonts/Raleway-ExtraBoldItalic/Raleway-ExtraBoldItalic.eot?#iefix) format("embedded-opentype"), /* IE6-IE8 */
    url(fonts/Raleway-ExtraBoldItalic/Raleway-ExtraBoldItalic.otf) format("opentype"), /* Open Type Font */
    url(fonts/Raleway-ExtraBoldItalic/Raleway-ExtraBoldItalic.svg) format("svg"), /* Legacy iOS */
    url(fonts/Raleway-ExtraBoldItalic/Raleway-ExtraBoldItalic.ttf) format("truetype"), /* Safari, Android, iOS */
    url(fonts/Raleway-ExtraBoldItalic/Raleway-ExtraBoldItalic.woff) format("woff"), /* Modern Browsers */
    url(fonts/Raleway-ExtraBoldItalic/Raleway-ExtraBoldItalic.woff2) format("woff2"); /* Modern Browsers */
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: Raleway-ExtraLight;
    src: url(fonts/Raleway-ExtraLight/Raleway-ExtraLight.eot); /* IE9 Compat Modes */
    src: url(fonts/Raleway-ExtraLight/Raleway-ExtraLight.eot?#iefix) format("embedded-opentype"), /* IE6-IE8 */
    url(fonts/Raleway-ExtraLight/Raleway-ExtraLight.otf) format("opentype"), /* Open Type Font */
    url(fonts/Raleway-ExtraLight/Raleway-ExtraLight.svg) format("svg"), /* Legacy iOS */
    url(fonts/Raleway-ExtraLight/Raleway-ExtraLight.ttf) format("truetype"), /* Safari, Android, iOS */
    url(fonts/Raleway-ExtraLight/Raleway-ExtraLight.woff) format("woff"), /* Modern Browsers */
    url(fonts/Raleway-ExtraLight/Raleway-ExtraLight.woff2) format("woff2"); /* Modern Browsers */
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: Raleway-ExtraLightItalic;
    src: url(fonts/Raleway-ExtraLightItalic/Raleway-ExtraLightItalic.eot); /* IE9 Compat Modes */
    src: url(fonts/Raleway-ExtraLightItalic/Raleway-ExtraLightItalic.eot?#iefix) format("embedded-opentype"), /* IE6-IE8 */
    url(fonts/Raleway-ExtraLightItalic/Raleway-ExtraLightItalic.otf) format("opentype"), /* Open Type Font */
    url(fonts/Raleway-ExtraLightItalic/Raleway-ExtraLightItalic.svg) format("svg"), /* Legacy iOS */
    url(fonts/Raleway-ExtraLightItalic/Raleway-ExtraLightItalic.ttf) format("truetype"), /* Safari, Android, iOS */
    url(fonts/Raleway-ExtraLightItalic/Raleway-ExtraLightItalic.woff) format("woff"), /* Modern Browsers */
    url(fonts/Raleway-ExtraLightItalic/Raleway-ExtraLightItalic.woff2) format("woff2"); /* Modern Browsers */
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: Raleway-Italic;
    src: url(fonts/Raleway-Italic/Raleway-Italic.eot); /* IE9 Compat Modes */
    src: url(fonts/Raleway-Italic/Raleway-Italic.eot?#iefix) format("embedded-opentype"), /* IE6-IE8 */
    url(fonts/Raleway-Italic/Raleway-Italic.otf) format("opentype"), /* Open Type Font */
    url(fonts/Raleway-Italic/Raleway-Italic.svg) format("svg"), /* Legacy iOS */
    url(fonts/Raleway-Italic/Raleway-Italic.ttf) format("truetype"), /* Safari, Android, iOS */
    url(fonts/Raleway-Italic/Raleway-Italic.woff) format("woff"), /* Modern Browsers */
    url(fonts/Raleway-Italic/Raleway-Italic.woff2) format("woff2"); /* Modern Browsers */
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: Raleway-Light;
    src: url(fonts/Raleway-Light/Raleway-Light.eot); /* IE9 Compat Modes */
    src: url(fonts/Raleway-Light/Raleway-Light.eot?#iefix) format("embedded-opentype"), /* IE6-IE8 */
    url(fonts/Raleway-Light/Raleway-Light.otf) format("opentype"), /* Open Type Font */
    url(fonts/Raleway-Light/Raleway-Light.svg) format("svg"), /* Legacy iOS */
    url(fonts/Raleway-Light/Raleway-Light.ttf) format("truetype"), /* Safari, Android, iOS */
    url(fonts/Raleway-Light/Raleway-Light.woff) format("woff"), /* Modern Browsers */
    url(fonts/Raleway-Light/Raleway-Light.woff2) format("woff2"); /* Modern Browsers */
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: Raleway-LightItalic;
    src: url(fonts/Raleway-LightItalic/Raleway-LightItalic.eot); /* IE9 Compat Modes */
    src: url(fonts/Raleway-LightItalic/Raleway-LightItalic.eot?#iefix) format("embedded-opentype"), /* IE6-IE8 */
    url(fonts/Raleway-LightItalic/Raleway-LightItalic.otf) format("opentype"), /* Open Type Font */
    url(fonts/Raleway-LightItalic/Raleway-LightItalic.svg) format("svg"), /* Legacy iOS */
    url(fonts/Raleway-LightItalic/Raleway-LightItalic.ttf) format("truetype"), /* Safari, Android, iOS */
    url(fonts/Raleway-LightItalic/Raleway-LightItalic.woff) format("woff"), /* Modern Browsers */
    url(fonts/Raleway-LightItalic/Raleway-LightItalic.woff2) format("woff2"); /* Modern Browsers */
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: Raleway-MediumItalic;
    src: url(fonts/Raleway-MediumItalic/Raleway-MediumItalic.eot); /* IE9 Compat Modes */
    src: url(fonts/Raleway-MediumItalic/Raleway-MediumItalic.eot?#iefix) format("embedded-opentype"), /* IE6-IE8 */
    url(fonts/Raleway-MediumItalic/Raleway-MediumItalic.otf) format("opentype"), /* Open Type Font */
    url(fonts/Raleway-MediumItalic/Raleway-MediumItalic.svg) format("svg"), /* Legacy iOS */
    url(fonts/Raleway-MediumItalic/Raleway-MediumItalic.ttf) format("truetype"), /* Safari, Android, iOS */
    url(fonts/Raleway-MediumItalic/Raleway-MediumItalic.woff) format("woff"), /* Modern Browsers */
    url(fonts/Raleway-MediumItalic/Raleway-MediumItalic.woff2) format("woff2"); /* Modern Browsers */
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: Raleway-Regular;
    src: url(fonts/Raleway-Regular/Raleway-Regular.eot); /* IE9 Compat Modes */
    src: url(fonts/Raleway-Regular/Raleway-Regular.eot?#iefix) format("embedded-opentype"), /* IE6-IE8 */
    url(fonts/Raleway-Regular/Raleway-Regular.otf) format("opentype"), /* Open Type Font */
    url(fonts/Raleway-Regular/Raleway-Regular.svg) format("svg"), /* Legacy iOS */
    url(fonts/Raleway-Regular/Raleway-Regular.ttf) format("truetype"), /* Safari, Android, iOS */
    url(fonts/Raleway-Regular/Raleway-Regular.woff) format("woff"), /* Modern Browsers */
    url(fonts/Raleway-Regular/Raleway-Regular.woff2) format("woff2"); /* Modern Browsers */
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: Raleway-SemiBold;
    src: url(fonts/Raleway-SemiBold/Raleway-SemiBold.eot); /* IE9 Compat Modes */
    src: url(fonts/Raleway-SemiBold/Raleway-SemiBold.eot?#iefix) format("embedded-opentype"), /* IE6-IE8 */
    url(fonts/Raleway-SemiBold/Raleway-SemiBold.otf) format("opentype"), /* Open Type Font */
    url(fonts/Raleway-SemiBold/Raleway-SemiBold.svg) format("svg"), /* Legacy iOS */
    url(fonts/Raleway-SemiBold/Raleway-SemiBold.ttf) format("truetype"), /* Safari, Android, iOS */
    url(fonts/Raleway-SemiBold/Raleway-SemiBold.woff) format("woff"), /* Modern Browsers */
    url(fonts/Raleway-SemiBold/Raleway-SemiBold.woff2) format("woff2"); /* Modern Browsers */
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: Raleway-SemiBoldItalic;
    src: url(fonts/Raleway-SemiBoldItalic/Raleway-SemiBoldItalic.eot); /* IE9 Compat Modes */
    src: url(fonts/Raleway-SemiBoldItalic/Raleway-SemiBoldItalic.eot?#iefix) format("embedded-opentype"), /* IE6-IE8 */
    url(fonts/Raleway-SemiBoldItalic/Raleway-SemiBoldItalic.otf) format("opentype"), /* Open Type Font */
    url(fonts/Raleway-SemiBoldItalic/Raleway-SemiBoldItalic.svg) format("svg"), /* Legacy iOS */
    url(fonts/Raleway-SemiBoldItalic/Raleway-SemiBoldItalic.ttf) format("truetype"), /* Safari, Android, iOS */
    url(fonts/Raleway-SemiBoldItalic/Raleway-SemiBoldItalic.woff) format("woff"), /* Modern Browsers */
    url(fonts/Raleway-SemiBoldItalic/Raleway-SemiBoldItalic.woff2) format("woff2"); /* Modern Browsers */
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: Raleway-Thin;
    src: url(fonts/Raleway-Thin/Raleway-Thin.eot); /* IE9 Compat Modes */
    src: url(fonts/Raleway-Thin/Raleway-Thin.eot?#iefix) format("embedded-opentype"), /* IE6-IE8 */
    url(fonts/Raleway-Thin/Raleway-Thin.otf) format("opentype"), /* Open Type Font */
    url(fonts/Raleway-Thin/Raleway-Thin.svg) format("svg"), /* Legacy iOS */
    url(fonts/Raleway-Thin/Raleway-Thin.ttf) format("truetype"), /* Safari, Android, iOS */
    url(fonts/Raleway-Thin/Raleway-Thin.woff) format("woff"), /* Modern Browsers */
    url(fonts/Raleway-Thin/Raleway-Thin.woff2) format("woff2"); /* Modern Browsers */
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: Raleway-ThinItalic;
    src: url(fonts/Raleway-ThinItalic/Raleway-ThinItalic.eot); /* IE9 Compat Modes */
    src: url(fonts/Raleway-ThinItalic/Raleway-ThinItalic.eot?#iefix) format("embedded-opentype"), /* IE6-IE8 */
    url(fonts/Raleway-ThinItalic/Raleway-ThinItalic.otf) format("opentype"), /* Open Type Font */
    url(fonts/Raleway-ThinItalic/Raleway-ThinItalic.svg) format("svg"), /* Legacy iOS */
    url(fonts/Raleway-ThinItalic/Raleway-ThinItalic.ttf) format("truetype"), /* Safari, Android, iOS */
    url(fonts/Raleway-ThinItalic/Raleway-ThinItalic.woff) format("woff"), /* Modern Browsers */
    url(fonts/Raleway-ThinItalic/Raleway-ThinItalic.woff2) format("woff2"); /* Modern Browsers */
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: Arona-Bold;
    src: url(fonts/Arona/Arona-Bold.otf); /* IE9 Compat Modes */
    src: url(fonts/Arona/Arona-Bold.otf) format("opentype"), /* Open Type Font */
    url(fonts/Arona/Arona-Bold.ttf) format("truetype"); /* Safari, Android, iOS */
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: Arona-Bold-Italic;
    src: url(fonts/Arona/Arona-Bold-Italic.otf); /* IE9 Compat Modes */
    src: url(fonts/Arona/Arona-Bold-Italic.otf) format("opentype"), /* Open Type Font */
    url(fonts/Arona/Arona-Bold-Italic.ttf) format("truetype"); /* Safari, Android, iOS */
    font-weight: normal;
    font-style: normal;
}

@font-face {
  font-family: 'iconlayan';
  src:
    url('fonts/icon-layan/iconlayan.ttf?75qz39') format('truetype'),
    url('fonts/icon-layan/iconlayan.woff?75qz39') format('woff'),
    url('fonts/icon-layan/iconlayan.svg?75qz39#iconlayan') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}